[FAEWindow]

  MessageImgName     = \HDD\APP\System\faeimage.bin

  ActionType         = FullDeviceRestart
  MessageShowTimeOut = 3000

  ClosingTimeOut     = 500
  TerminateTimeOut   = 3000

  AppListToClose     = TotalMedia.exe;OutdoorNav.exe;mgnShell.exe

  FAERepName         = \HDD\App\System\faecause.log

